
Redmine - Patch #22979

German translations for 3.3 (for r15435)

2016-06-03 22:53 - Tobias Fischer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Patch against current trunk (r15435) with german translations for 3.3

Associated revisions

Revision 15446 - 2016-06-04 12:05 - Jean-Philippe Lang

German translation update (#22979).

Patch by Tobias Fischer.

Revision 15447 - 2016-06-04 12:05 - Jean-Philippe Lang

Merged r15446 (#22979).

History

#1 - 2016-06-04 12:06 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.3.0

Committed, thanks.

#2 - 2016-06-06 07:03 - Toshi MARUYAMA

- Priority changed from High to Normal

- Target version deleted (3.3.0)

This is only for new release translation, so I remove target.

#3 - 2016-06-06 09:22 - Tobias Fischer

@Jean-Philippe: You're welcome! Thanks for comitting :)

toshio harita MARUYAMA: I don't understand? Why do you remove the target version? It's already committed in trunk and 3.3-branch?

#4 - 2016-06-06 12:30 - Toshi MARUYAMA

Tobias Fischer wrote:

toshio harita MARUYAMA: I don't understand? Why do you remove the target version? It's already committed in trunk and 3.3-branch?

 "Target version" becomes "Changelog".

It is very annoying there are many translation patches on first major release version (e.g. 3.3.0).
